/*
 * Базовые стили.
 * Цвет текста и шрифт по умолчанию, ссылки и заголовки,
 * отступы между секциями, сброс обводки при фокусе.
 */
body, .site {
    overflow-x: visible;
}

body,
button,
input,
select,
optgroup,
textarea {
	color: var(--color-black);
	font-family: var(--font-family-main);
}

a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    outline-color: transparent;
}

a, h1, h2, h3, h4, h5, h6, .wc-block-grid__product-title {
    color: var(--color-black);
}

section:not(:last-child) {
    margin-bottom: 50px;
}